/* Emoticon name */
"Angel" = "Anjo";

/* Emoticon name */
"Angry" = "Ameaçador";

/* Emoticon name */
"Blush" = "Corado";

/* Emoticon name */
"Confused" = "Confuso";

/* Emoticon name */
"Cool" = "Fixe";

/* Emoticon name */
"Cry" = "Chorar";

/* Emoticon name */
"Embarrassed" = "Envergonhado";

/* Emoticon name */
"Erm" = "Revirar os olhos";

/* Emoticon name */
"Foot In Mouth" = "Pés na boca";

/* Emoticon name */
"Frown" = "Franzido";

/* Emoticon name */
"Gasp" = "Admirado";

/* Emoticon name */
"Grin" = "Sorridente";

/* Emoticon name */
"Halo" = "Halo";

/* Emoticon name */
"Kiss" = "Beijo";

/* Emoticon name */
"Lips Are Sealed" = "Guarda segredo";

/* Emoticon name */
"Money-mouth" = "Dinheiro";

/* Emoticon name */
"Sad" = "Triste";

/* Emoticon name */
"Scared" = "Assustado";

/* Emoticon name */
"Smile" = "Sorriso";

/* Emoticon name */
"Sticking Out Tongue" = "Língua de fora";

/* Emoticon name */
"Undecided" = "Indeciso";

/* Emoticon name */
"Wink" = "Piscar de olho";